.BoxBorder {  border: 1px #ffffff solid}

.BoxBorder2 {  border: 1px #CCCCCC solid}

.BodyText {
font-family:  verdana, Arial, Helvetica;
font-size: 11px;
color: #666666;
line-height: 14px;
letter-spacing: 0.0em}

.BlackText {
font-family:  verdana, Arial, Helvetica;
font-size: 11px;
color: #000000;
line-height: 14px;
letter-spacing: 0.0em}

.arialheading { 
font-family: Arial, Helvetica; 
font-size: 13px; 
color: #000000; 
line-height: 18px; 
letter-spacing: 0.0em ; 
font-weight: bold}

.arialheadingRed{ 
font-family: Arial, Helvetica; 
font-size: 11px; 
color: #cc0000; 
line-height: 13px; 
letter-spacing: 0.0em ; 
font-weight: bold}


.TextBold { 
font-family: verdana, Arial, Helvetica; 
font-size: 10px; 
color: #000000; 
line-height: 18px; 
letter-spacing: 0.0em ; 
font-weight: bold}

.BlueText {
font-family:  verdana, Arial, Helvetica;
font-size: 11px;
color: #6699CC;
line-height: 16px;
letter-spacing: 0.00em}

.arialheadingblue { 
font-family: , Arial, Helvetica; 
font-size: 25px; 
color: #0A50A1; 
line-height: 25px; 
letter-spacing: -0.05em ; 
font-weight: 500}


a:link {  color: #cc0000; text-decoration: none}
a:hover {  color: #cc0000; text-decoration: underline}
a:visited {  color: #cc0000; text-decoration: none}

